﻿.infobar__item.socials a {
  display: inline-block;
  width: 19px;
  height: 19px;
}

.news_article_tags a {
    text-transform: uppercase;
}
/* EDITOR IMG */
.img-right, .news_article p.img-right{
	display: inline-block;
	margin:0;
} 
.img-right p:last-child {
	margin-bottom: 0;
}
.img-right img, .img-right-up img, .img-right-down img {
    float:left;
    margin-right:20px;
    padding-bottom: 5px;
}
.img-right-up, .news_article p.img-right-up{
	display: inline-block;
	margin:18px 0 0;
} 
.img-right-up-down, .news_article p.img-right-up-down{
	display: inline-block;
	margin:18px 0;
}
.img-right-down, .news_article p.img-right-down {
	display: inline-block;
	margin:0 0 18px;
} 